Subject: Ada Plant Negotiation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 13:01:11 -0700 (PDT)

Victor -- This is just a brief note to memorialize our earlier conversation today.  You had asked me whether there were any regulatory impediments to Enron renegotiating the Ada contract with Consumers so as to increase the value of the deal to our mutual benefit.  Specifically, you inquired whether changing the PPA to permit us to source the power used to comply with tour obligations under the contract from the market.  The changes you recommend to make to the PPA would not change the rate paid by Consumers but rather, the sourcing requirement. 

	 My preliminary assessment is that such PPA changes would not need to be filed for approval at the PSC.

I have several reasons why the above mentioned changes would likely not have to be approved by the Commission.  First, rate increases must be  subject to hearings and approval by the Commission.  Consumers has a frozen purchased power/fuel adjustment clause and any changes in its contracts could not be passed on to customers during the term for which that rate is frozen. Since the rate could not increase, there would be no chance to pass through to customers a rate increase hence, no requirement to seek approval.  Moreover, after Consumers' fuel/purchased power  adjustment clause is reinstated, we could reneotiate the contract downwards and pass on a small savings (again, a rate decrease)to customers and we and Consumers could split the lion's share of the savings revenue.  Lastly, but more significantly, the Michigan law that pertains to utilities recovering QF costs through rates only provides authority to the Commission to review PPA changes if the costs for power and energy increase.  Our proposed changes are not likely to be deemed to be a rate increase.  Generally an unchanged rate for a service with a declining quality of service ( e.g., a firm transport service changed to an interruptible service at the same rate)could be construed as a rate increase thus triggering the Commission's authority.  Our proposal is quite different from that instance because, as I understand it, the change we propose would only affect our power sourcing ability and that Consumers would remain able to call on the Ada unit's capacity at all times if needed.  If changed as described, Consumers will receive the full quality and quantity of service for which it contracted under the PPA so its rights seem undisturbed.  The only change we seek is for Enron to have an option for power sourcing, which should be "invisible" to Consumers  -- except for the check we provide them as inducement.

I look forward to meeting with you Friday of this week to discuss this matter more fully.